@charset "utf-8";
/* -------------------------------------
import
Ver.1.00
Update 060307
------------------------------------- */

/* -------------------------------------
CONTENTS
	1.import
	2.low browser
	3.bug fix import
------------------------------------- */

/* -------------------------------------
	1.import
------------------------------------- */
@import url("/database/common/css/common.css");
@import url("/database/common/css/layout.css");

/* -------------------------------------
	2.low browser
------------------------------------- */
body{background:#FFF}
a img{border-width:0; border-style:none;}


/* -------------------------------------
	3.bug fix import
------------------------------------- */
/* -- Mac_IE5/5.x Bug Fix -- */
/*\*//*/
  @import "bugfix/mac_ie5x.css";
/**/

/* -- Win_IE5/5.x Bug Fix -- */
@media tty {
  i{content:"\";/*" "*/}} @import 'bugfix/win_ie5x.css'; /*";}
}/* */

/* -- Win_IE5 Bug Fix -- */
@media tty {
  i{content:"\";/*" "*/}}; @import 'bugfix/win_ie5.css'; {;} /*";}
}/* */

/* -- WIN_IE5.5 Bug Fix -- */
@media tty {
  i{content:"\";/*" "*/}}@m; @import 'bugfix/win_ie55.css'; /*";}
}/* */
